< Back
 

# Packages

-  package root
  Definition Classes
    root
-  package uk
  Definition Classes
    root
-  package gov
  Definition Classes
    uk
-  package hmrc
  Definition Classes
    gov
-  package mongo
  Definition Classes
    hmrc
-  package metrix
  Definition Classes
    mongo
-  package impl
  Definition Classes
    metrix
-  package internal
  Definition Classes
    metrix
- CachedMetricGauge
- MetricCache

p

uk.gov.hmrc.mongo.metrix

# internal 

#### package internal

### Type Members

1.  final case class CachedMetricGauge(name: String, metrics: MetricCache) extends Gauge[Int] with Product with Serializable
2.  class MetricCache extends AnyRef

### Ungrouped